#campaign_section{
    padding: 40px 0 0;
}
#cp201804{
    max-width:100%;
    text-align: center;
    margin: auto;
}
#cp201804 a img{
    max-width:100%;
}
@media screen and (max-width:809px){
    #cp201804 a.sp-off{
        display:none;
    }    
}
@media screen and (min-width:810px){
    #cp201804 a.pc-off{
        display:none;
    }
    #campaign_top{
        width: 60%;
    }
    .news-contens #campaign_top{
        width: 100%;
    }
}